@charset "utf-8";
/* RESET */
html{}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0; }table{border-collapse:collapse;border-spacing:0; }fieldset,img{border:0; }address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit; }del,ins{text-decoration:none; }li{list-style:none; }caption,th{text-align:left; }h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal; }q:before,q:after{content:''; }abbr,acronym{border:0;font-variant:normal; }sup{vertical-align:baseline; }sub{vertical-align:baseline; }legend{color:#000; }input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit; }input,button,textarea,select{*font-size:100%; }

/* Style for CVD */

	body {background:url(../img/body.png) width=100%; repeat-x #000;}
	#content{ width:618px; overflow:hidden; background: url(../img/background2.png) no-repeat; margin:0px auto 0px auto}
	#logo {width:100%; text-indent:95px; font:26px "Myriad Pro", Arial; font-weight:bold; color:#FFF; margin-top:20px;}
	#logo h1{text-indent:95px; font:26px "Myriad Pro", Arial; font-weight:bold; color:#FFF}
	#logo h2{text-indent:95px; font:14px "Myriad Pro", Arial; color:#FFF}
	#form {width:100%; font:12px Arial, Helvetica, sans-serif; color:#000; margin-top:15px; line-height:18px;}
	#form input[type=text]{width:35px; font:12px Arial, Helvetica, sans-serif; color:#000; background-color:#F1F8DD;}
	#form input[type=submit]{padding:3px; float:left}
	#form #cvd_submit, #form #cvd_reset {display: none;}
	.right {text-align:right; padding-right:10px; padding-bottom:15px}
	#form .box{float:left; margin:10px 0 0 30px; width:250px;}
	.box table{width:280px; margin:0; float:left;}
	#graphs{ float:left; width:568px; margin:15px 25px 15px;}
	.risk{width:170px; height:55px; float:left; color:#FFF; margin-left:15px; margin-top:20px; font-weight:bold;padding:5px;}
	.risk-graph{width:356px; height:76px; float:left; margin-left:5px; margin-top:10px;}
	.risk-numbers{width:356px; height:16px;}
	.bars{background-image:url(../img/bars.png); width:356px; height:29px; display:block}
	/*#line-cvd{width:<?php echo $line_cvd;?>; border-right:2px solid #000; height:22px; padding:2px 0 0 0;}
	#line-mi{width:30%; border-right:2px solid #000; height:22px; padding:2px 0 0 0;}*/
	.risk-buttons{display: none}
	#footer{ width:618px; height:118px; overflow:hidden; background: url(../img/background-footer.png) no-repeat; margin:0px auto 0px auto}
	#footer-content{margin:27px;}
	#footer-content ul li{ float:left; list-style:none; display:block; margin-left:15px;}
	#copy{ width:618px; margin:0px auto 0px auto; text-align:right; font:11px Arial, Helvetica, sans-serif; color:#FFF; padding-right:80px;}


	.info {
		position: absolute;
		top: 0px;
		right: 0;
		float:right;
		display: none;
		background: #3FB6EA;
		-moz-border-radius-topleft: 20px;
		-webkit-border-top-left-radius: 20px;
		-moz-border-radius-bottomleft: 20px;
		-webkit-border-bottom-left-radius: 20px;
		width:360px;
		height:auto;
		padding: 30px 40px 30px 20px;
		color: #000;
		font:12px Verdana, Geneva, sans-serif;
	}

	.help {
		position: absolute;
		top: 0px;
		right: 0;
		float:right;
		display: none;
		background: #A4C448;
		-moz-border-radius-topleft: 20px;
		-webkit-border-top-left-radius: 20px;
		-moz-border-radius-bottomleft: 20px;
		-webkit-border-bottom-left-radius: 20px;
		width:360px;
		height:auto;
		padding: 30px 40px 30px 20px;
		color: #000;
		overflow:auto;
		font:12px Verdana, Geneva, sans-serif;
	}
	.help ul, .help ol{
		margin: 0 0 10px 15px;

	}
	.help ul li{
		margin: 5px 0;
		list-style:circle

	}
	.help ol li{
		margin: 5px 0;
		list-style: decimal

	}
	.help p{
		margin: 0 0 15px 0;
		padding: 0;
		color: #000;
	}
	.help span{
		font-weight:bold;
	}
	.help h3{
		margin: 0 0 15px 0;
		padding: 0;
		color: #FFF;
		font:16px Verdana, Geneva, sans-serif; font-weight:bold;
	}
	.info ul, .info ol{
		margin: 0 0 10px 15px;

	}
	.info ul li{
		margin: 5px 0;
		list-style:circle

	}
	.info ol li{
		margin: 5px 0;
		list-style: decimal

	}
	.info p{
		margin: 0 0 15px 0;
		padding: 0;
		color: #000;
	}
	.info span{
		font-weight:bold;
	}
	.info h3{
		margin: 0 0 15px 0;
		padding: 0;
		color: #FFF;
		font:16px Verdana, Geneva, sans-serif; font-weight:bold;
	}

	a.trigger-info{
		position: absolute;
		text-decoration: none;
		top:0px; right: 0;
		background:url(../img/tab-info.png);
		width:40px;
		height:159px;
		display: block;
	}

	a.trigger-help{
		position: absolute;
		text-decoration: none;
		top: 162px; right: 0;
		background:url(../img/tab-help.png);
		width:40px;
		height:74px;
		display: block;
	}
